#global {
     position:absolute;
     left: 50%; 
     top: 50%;
     width: 781px;
     height: 574px;
     margin-top: -373px; /* half of the height */
     margin-left: -387px; /* half of the width */
     border: 0px solid #000;
     }

.copyrighttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}

.copyrightlink A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
.copyrightlink A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}

.copyrightlink  A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}

.copyrightlink A:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
.heading1 {
	font-family: "Arno Pro";
	font-size: 40px;
	color: #000000;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.sitemap A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
.sitemap A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}

.sitemap  A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}

.sitemap A:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}

.redback A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FD0045;
	text-decoration: none;
	font-weight: normal;
}
.redback A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FD0045;
	text-decoration: none;
	font-weight: normal;
}

.redback  A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FD0045;
	text-decoration: none;
	font-weight: normal;
}

.redback A:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FD0045;
	text-decoration: none;
	font-weight: normal;
}
.contactdetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

.embeddedlink A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFAC11;
	text-decoration: underline;
	font-weight: normal;
}
.embeddedlink A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFAC11;
	text-decoration: underline;
	font-weight: normal;
}

.embeddedlink  A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFAC11;
	text-decoration: underline;
	font-weight: normal;
}

.embeddedlink A:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFAC11;
	text-decoration: underline;
	font-weight: normal;
}
.projectsheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CFA80D;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
.contactbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 150px;
	background-color: #FFFFFF;
}
.contactbox2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 180px;
}
